[google_drive] 
type = drive
scope = drive
root_folder_id = YOUR_GOOGLE_DRIVE_FOLDER_ID
service_account_file = /config/<your_gcp_sa>.json

[s3_repo]
type = s3
provider = AWS
env_auth = false
access_key_id = AXXXXXXXXXXXXXXXX
secret_access_key = dd0XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
region = us-east-1
bucket = test-backup